<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="4">Past newsletters are available in MS-Word 97 and Adobe Acrobat 
  4.0 format:</font></p>
<div align="center">
  <table width="90%" border="0">
    <tr> 
      <td colspan="2"> 
        <div align="center"><font size="+1"><b>MS-Word 97</b></font></div>
      </td>
      <td colspan="2"> 
        <div align="center"><font size="+1"><b>Adobe Acrobat 4.0</b></font></div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Dec00.doc">December 2000</a></div>
      </td><td width="25%"> 
        <div align="left"> - 71 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Dec00.pdf">December 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left"> - 111 Kb</div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Nov00.doc" target="_blank">November 
          2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left"> - 146 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="/Newsletters/Nov00.pdf" target="_blank">November 
          2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 138 Kb</div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Sep00.doc">September 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 175 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Sep00.pdf">September 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 135 Kb</div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/May00.doc">May 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left"> - 339 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="Newsletters/May00.pdf">May 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 74.8 Kb</div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Feb00.doc">February 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 291 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Feb00.pdf">February 2000</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 44.3 Kb</div>
      </td>
    </tr>
    <tr> 
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Dec99.doc">December 1999</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 284 Kb</div>
      </td>
      <td width="25%"> 
        <div align="right"><a href="Newsletters/Dec99.pdf">December 1999</a></div>
      </td>
      <td width="25%"> 
        <div align="left">- 35.7 Kb</div>
      </td>
    </tr>
  </table></div>
<p align="center">&nbsp;</p>
<p align="center"><font size="4">Adobe Acrobat Reader is available on all platforms 
  from <a href="http://www.adobe.com/prodindex/acrobat/readstep.html" target="_blank">Adobe</a></font></p>
<p align="center"><font size="4"><a href="http://www.adobe.com/prodindex/acrobat/readstep.html" target="_blank"><img src="Images/getacro.gif" width="88" height="31" border="0" alt="Get Adobe Acrobat Reader"></a>.</font></p>
</body>
</html>
